<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2012-2014 The CyanogenMod Project
     Copyright (C) 2018 The LineageOS Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">Advanced display</string>

    <!-- Screen Preference -->
    <string name="category_screen_title">Screen</string>
    <string name="screen_colors_title">Colors</string>

    <!-- mDNIe -->
    <string name="mdnie_scenario_title_head">Scenario</string>
    <string name="mdnie_scenario_summary_head">Set the mDNIe scenario</string>
    <string name="mdnie_accessibility_title_head">Accessibility mode</string>
    <string name="mdnie_accessibility_summary_head">Set the mDNIe accessibility mode</string>

    <!-- Scenario names -->
    <string name="mdnie_scenario_ui">Slim (default)</string>
    <string name="mdnie_scenario_video">Video</string>
    <string name="mdnie_scenario_video_warm">Video warm</string>
    <string name="mdnie_scenario_video_cold">Video cold</string>
    <string name="mdnie_scenario_camera">Camera</string>
    <string name="mdnie_scenario_navigation">Navigation</string>
    <string name="mdnie_scenario_gallery">Gallery</string>
    <string name="mdnie_scenario_vt">Video call</string>
    <string name="mdnie_scenario_browser">Browser</string>
    <string name="mdnie_scenario_ebook">eBook</string>
    <string name="mdnie_scenario_email">E-mail</string>
    <string name="mdnie_scenario_tdmb">Digital television</string>

    <!-- Accessibility mode names -->
    <string name="mdnie_accessibility_normal">Normal</string>
    <string name="mdnie_accessibility_inverse">Inverted</string>
    <string name="mdnie_accessibility_color_blind">Color blind</string>
    <string name="mdnie_accessibility_screen_curtain">Screen curtain</string>
    <string name="mdnie_accessibility_grayscale">Gray</string>
    <string name="mdnie_accessibility_gray_negative">Gray inverted</string>

    <!-- DO NOT TRANSLATE Empty summary for dynamic preferences -->
    <string name="summary_empty" translatable="false"></string>
</resources>
